
TRPL - Feature #1745

review, decide upon and document the 1.0 features which will be retained in 2.0

10/29/2012 06:21 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version: TRPL 2.0   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 12:54 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 09:44 AM - Greg Shah

- Target version changed from Code Improvements to TRPL 2.0

#3 - 11/16/2016 09:46 AM - Greg Shah

- Estimated time changed from 24.00 to 40.00
